html {
  overflow-x: hidden;
}

body {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  color: #ffffff;
  position: relative;
  font-weight: 400;
  padding: 0;
  overflow-x: hidden;
  max-width: 1920px;
  margin: 0 auto;
  background: #080808;
}

.compensate-for-scrollbar {
  margin: 0 auto !important;
  overflow: auto !important;
}

* {
  box-sizing: border-box;
}

ul {
  list-style: none;
  padding: 0;
}

input[type="file"] {
  display: none;
}

/******************************************************************************/

img {
  border-style: none;
  vertical-align: middle;
  max-width: 100%;
  transition: 0.5s;
}

select::-ms-expand {
  display: none;
}

select {
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  background: url(../img/ico_select.svg) 100% 50% no-repeat;
  font-family: "Roboto", sans-serif;
  outline: none;
  border: 1px solid #5b5657;
}

a {
  text-decoration: none;
  color: black;
}

.container {
  margin: 0 auto;
  padding: 0 15px;
  max-width: 1257px;
  position: relative;
}

.disclamer_add {
}

@media (min-width: 576px) {
  .container {
    width: 730px;
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .container {
    width: 930px;
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
    width: 1190px;
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1400px;
    max-width: 100%;
  }
}

@media (min-width: 1570px) {
  .container {
    width: 1600px;
    max-width: 100%;
  }
}

input[type="text"],
input[type="tel"] {
  color: #5b5657;
}

.has-danger input,
.has-danger select,
.has-danger textarea {
  border-width: 2px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #eba5a3;
}

#form_popup {
  display: none;
}

.popup_container {
  width: 520px;
  max-width: 100%;
  padding: 5px 29px;
  overflow: hidden !important;
  position: relative;
  box-sizing: border-box;
  /* border: 2px solid black; */
  background: #000;
  padding-bottom: 30px;
  border-radius: 30px;
  text-align: left;
}

.popup_container .agree_field {
  color: #ffffff;
  font-size: 14px;
}

.popup_container .agree_field a {
  color: #ffffff;
}

.popup_container h2 {
  font-size: 24px;
  font-weight: 700;
  padding: 0px;
  margin: 0px;
  padding-bottom: 29px;
  text-align: center;
  padding-top: 25px;
  color: #ffffff;
  text-transform: uppercase;
}

.popup_container .form_comment {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
  padding-bottom: 15px;
}

.popup_container .form_comment a {
  display: block;
  color: #ffffff;
  text-decoration: none;
}

.popup_container .form-group {
  margin-bottom: 19px;
}

.popup_container .form-group input[type="text"],
.popup_container .form-group input[type="tel"] {
  color: #ffffff;
  display: block;
  height: 50px;
  line-height: 100%;
  text-decoration: none;
  text-align: left;
  /* text-transform: uppercase; */
  margin-bottom: 10px;
  width: 100%;
  box-sizing: border-box;
  outline: none;
  background: transparent;
  border: 1px solid #5b5657;
  padding: 10px;
}

.popup_container .form-group ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #5b5657;
}

.popup_container .form-group ::-moz-placeholder {
  /* Firefox 19+ */
  color: #5b5657;
}

.popup_container .form-group :-ms-input-placeholder {
  /* IE 10+ */
  color: #5b5657;
}

.popup_container .form-group :-moz-placeholder {
  /* Firefox 18- */
  color: #5b5657;
}

.popup_container .form-group textarea {
  color: #ffffff;
  display: block;
  height: 100px;
  text-decoration: none;
  text-align: left;
  /* text-transform: uppercase; */
  margin-bottom: 10px;
  width: 100%;
  box-sizing: border-box;
  outline: none;
  background: none;
  border: 1px solid #5b5657;
  padding: 10px;
  resize: none;
  font-size: 16px;
}

.popup_container .form-group select {
  color: #ffffff;
  width: 100%;
  font-size: 18px;
  font-weight: 300;
  padding-left: 16px;
  height: 48px;
  border: 1px solid #5b5657;
}

.popup_container .form-group button {
  cursor: pointer;
  font-size: 18px;
  font-weight: 500;
  height: 48px;
}

.alert.fancybox-content {
  overflow: hidden;
  color: #000;
}

.agree_field {
  font-size: 14px;
  line-height: 100%;
  position: relative;
  display: inline-block;
  font-weight: 400;
  padding-left: 28px;
  padding-top: 3px;
  color: #ffffff;
  align-items: center;
}
.agree_field a {
  color: #ffffff;
  text-decoration: underline;
}
.agree_field input {
  position: absolute;
  left: -5000px;
  visibility: hidden;
}

.agree_field input + a {
  color: black;
}

.agree_field input + span {
  width: 20px;
  height: 20px;
  border: 1px solid #ffffff;
  background: transparent;
  border-radius: 5px;
  position: absolute;
  top: -1px;
  left: 0;
}
.agree_field input + span:before {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -6px;
  top: 50%;
  margin-top: -6px;
  width: 12px;
  height: 12px;
  border-radius: 2px;
  background: transparent;
}
.agree_field input:checked + span {
}
.agree_field input:checked + span:before {
  background: #cca166;
}
form .form-group {
  margin-bottom: 8px;
  position: relative;
}

form .form-group input[type="text"],
form .form-group input[type="tel"] {
  font-family: "Roboto", sans-serif;
  height: 47px;
  width: 100%;
  color: #ffffff;
  font-size: 16px;
  box-sizing: border-box;
  font-weight: 400;
  border: 1px solid #5b5657;
  padding: 0 16px;
  outline: none;
  background: transparent;
  border-radius: 50px;
}

select {
  font-family: "Roboto", sans-serif;
  display: block;
  color: #ffffff;
  height: 48px;
  width: 100%;
  padding-left: 16px;
  padding-right: 35px;
  font-size: 18px;
  font-weight: 300;
  outline: none;
  background: url(../img/ico_select.svg) right 20px center no-repeat;
  border: 1px solid #5b5657;
}

form .form-group button {
  font-family: "Roboto", sans-serif;
  width: 100%;
  height: 48px;
  cursor: pointer;
  outline: none;
}
form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #5b5657;
}

form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #5b5657;
}

form :-ms-input-placeholder {
  /* IE 10+ */
  color: #5b5657;
}

form :-moz-placeholder {
  /* Firefox 18- */
  color: #5b5657;
}

.form_title {
  color: #ffffff;
  font-size: 36px;
  /* text-transform: uppercase; */
  padding: 0px;
  margin: 0px;
  text-align: center;
  padding-bottom: 47px;
}

.form_title span {
  display: block;
  white-space: nowrap;
}

.btn {
  background: #cca166;
  color: #080808;
  text-align: center;
  height: 46px;
  width: 207px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 400;
  font-size: 14px;
  border: 1px solid #cca166;
  border-radius: 15px;
  position: relative;
  text-decoration: none;
  transition: all 0.2s linear;
}

.btn:hover {
  background: #b48b52;
  border-color: #b48b52;
}

.btn.glass {
  background: #080808;
  border: 1px solid #cca166;
  color: #ffffff;
}

.btn.glass:hover {
  background: #b48b52;
  border-color: #b48b52;
  color: #080808;
}

.section_item {
  font-size: 76px;
  font-weight: 200;
  text-transform: uppercase;
}
/*************************************************************************************************************************/

header {
  position: fixed;
  width: 100%;
  z-index: 8;
  background: #080808;
  left: 0;
  transition: all 0.3s;
}

header .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 20px;
  transition: all 0.2s linear;
}
.scroll header .header {
  padding: 8px 20px;
}
.scroll header.scroll_bottom .header {
  padding: 12px 20px;
}
.scroll header .header .logo_wrap {
  opacity: 0;
  height: 0;
  visibility: hidden;
}
.scroll header .header .btn {
  display: none;
  opacity: 0;
}
.scroll header .header .top_addr {
  opacity: 0;
  display: none;
}
.scroll header.scroll_bottom .logo_wrap {
  opacity: 1;
  visibility: visible;
  height: auto;
}
.scroll header.scroll_bottom .top_addr {
  opacity: 1;
  display: block;
}
.scroll header.scroll_bottom .btn {
  display: flex;
  opacity: 1;
}

header .header .logo_wrap {
  display: flex;
  align-items: center;
}
header .header .logo {
  padding-right: 50px;
}
header .header .logo1 {
  width: 130px;
}
header .header .logo2 {
  display: grid;
  justify-content: left;
  padding-left: 26px;
  margin-left: 26px;
  border-left: 1px solid #5b5657;
  text-transform: uppercase;
  font-size: 14px;
}
header .header .logo2 span {
  text-transform: none;
  font-weight: 400;
}
header .header .header_contacts {
  display: flex;
  align-items: center;
}
.header_contacts_block {
  display: block;
  text-align: right;
  margin-right: 40px;
}
header .header .header_contacts .btn {
  max-width: 210px;
}

header .header .top_addr {
  font-size: 14px;
  margin-bottom: 8px;
}

header .header .top_phone {
}

header .header .top_phone a {
  font-size: 16px;
  color: #fff;
  font-weight: 700;
}

header .header .m_btn {
  display: none;
}

header .menu {
  width: 30%;
}

.main_menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 4%;
}

.main_menu a {
  border-bottom: 1px solid transparent;
  overflow: hidden;
  height: 18px;
}
.main_menu a span {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
}

.main_menu a:hover span:nth-child(1) {
  animation: menu_up 1s;
  animation-fill-mode: forwards;
}
.main_menu a:hover span:nth-child(2) {
  animation: menu_up 1s;
  animation-fill-mode: forwards;
}

@keyframes menu_up {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-17px);
  }
}

/**************************************************************************************************************/

.main_banner {
  margin-top: 98px;
}

.main_banner .slider_item {
  height: 580px;
}

.main_banner .banner_slide1 {
  background: url("../img/bg1.jpg") 50% 0 no-repeat;
}

.main_banner .title_container {
  padding-top: 153px;
}

.main_banner .title_container .title1 {
  font-size: 46px;
  font-weight: 300;
  text-transform: uppercase;
}
.main_banner .title_container .title1 span {
  font-size: 32px;
}

.main_banner .title_container .title1 b {
  color: #cca166;
}
.main_banner .title_container .title2 {
  display: flex;
  align-items: center;
  font-size: 26px;
  font-weight: 400;
  margin-top: 46px;
}
.main_banner .title_container .title2 i {
  position: relative;
  width: 79px;
  height: 79px;
  display: block;
  margin-right: 22px;
}
.main_banner .title_container .title2 i:before {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/title_before_bg.svg) no-repeat;
  background-size: contain;
}
.main_banner .title_container .title2 i:after {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -25px;
  top: 50%;
  margin-top: -25px;
  width: 50px;
  height: 50px;
  background: url(../img/title2_ico.svg) 50% 50% no-repeat;
  background-size: contain;
}

/**************************************************************************************************************/
.timer_wrapper {
  padding-top: 23px;
}
.timer_wrapper .container {
  display: flex;
  align-items: center;
}
.timer_item {
  font-size: 26px;
  font-weight: 600;
  text-transform: uppercase;
}
.timer {
  width: 62%;
}
.timer_wrap {
  margin-top: 17px;
}
.timer_wrap form {
  display: flex;
  flex-wrap: wrap;
  margin-top: 34px;
}
.timer_wrap form .form-group:nth-last-child(3) {
  width: 442px;
  margin-right: 20px;
}
.timer_wrap form .form-group:nth-last-child(2) {
  width: 282px;
}

/**************************************************************************************************************/

.cars_items .container {
  position: initial;
  height: 100%;
}
.cars_head {
  padding-top: 140px;
  padding-bottom: 62px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.car_menu {
  display: flex;
  column-gap: 48px;
  position: absolute;
  right: 20px;
}
.car_menu a {
  font-size: 26px;
  font-weight: 400;
  color: #5b5657;
  transition: all 0.2s linear;
}
.car_menu a:hover {
  color: #ffffff;
}

.car_item {
  position: relative;
  padding-top: 70px;
  padding-bottom: 74px;
  background: url("../img/car_item_bg.jpg") 50% 0 no-repeat;
  background-size: cover;
}
.car_item:before {
  content: "";
  position: absolute;
  top: 151px;
  left: 0;
  width: 100%;
  height: 80px;
  background: url(../img/car_item_before.svg) no-repeat;
  background-size: contain;
  transition: all 0.2s linear;
}
.car_item.active:before {
  transform: translateX(-474px);
}
.car_item .car_cont {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 84%;
  transition: all 0.2s linear;
}
.car_item.active .car_cont {
  transform: translateX(-210px);
}

.car_item .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: end;
}

.car_text {
  width: 45%;
}
.car_text .car_props {
  font-size: 38px;
  color: #fff;
  margin-top: 2vw;
  display: block;
}
.car_text .car_props b {
  font-size: 52px;
  color: #cca166;
}
.car_text_des {
  margin-top: 47px;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
}
.car_name {
  margin-top: 32px;
  font-size: 96px;
  font-weight: 100;
  text-transform: uppercase;
}

.car_benefit {
  position: absolute;
  right: 10px;
  top: 180px;
  font-size: 30px;
}

.car_comment {
  font-size: 20px;
  color: #ffffff;
  margin-top: 10px;
}

.car_profit {
  font-size: 26px;
  color: #fff;
}
.car_profit b {
  font-size: 56px;
  font-weight: 400;
}
.car_item .img_block {
  padding-top: 276px;
  width: 54%;
  height: 680px;
  transition: all 0.2s linear;
}
.car_item .img_block .img_block_item {
  display: none;
  opacity: 0;
  transition: all 0.2s linear;
}
.car_item .img_block .img_block_item.active {
  opacity: 1;
  display: block;
}
.car_item .img_block picture {
  transform: translateX(-4vw);
  display: block;
}
.car_btns {
  margin-top: 81px;
  width: 280px;
  display: grid;
  row-gap: 10px;
}
.car_btns .btn {
  width: 100%;
}
.car_item .car_compl {
  width: 100%;
  position: relative;
}
.car_item.active .car_compl {
  right: 0;
}
.car_compl_block {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.car_item .car_compl_item {
  width: 100%;
  font-size: 26px;
  font-weight: 600;
  text-transform: uppercase;
}
.car_compl_wrapper {
}
.car_compl_list {
  margin-top: 24px;
  display: flex;
  column-gap: 12px;
  padding: 12px;
  border: 1px solid #dddddd80;
  border-radius: 10px;
  width: fit-content;
}
.car_compl_name {
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  padding: 18px 20px;
  border-radius: 10px;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff;
  cursor: pointer;
  transition: all 0.2s linear;
}
.car_compl_name:hover,
.car_compl_name.active {
  background: #ffffff;
  color: #5b5657;
}
.car_compl_cont {
  padding: 50px 35px;
  background: #08080880;
  border-radius: 10px;
  width: 68%;
}
.car_compl_cont .car_compl_teh {
  display: none;
  margin: 0;
  justify-content: space-between;
}
.car_compl_cont .car_compl_teh.active {
  display: flex;
}
.car_compl_cont .car_compl_teh li {
  display: grid;
  justify-content: space-between;
  align-items: end;
  white-space: nowrap;
  padding-left: 10px;
  border-left: 1px solid #cca166;
  font-size: 16px;
  font-weight: 400;
  color: #dddddd80;
  row-gap: 7px;
}
.car_compl_cont .car_compl_teh li:last-child {
  margin-right: 0;
}
.car_compl_cont .car_compl_teh li b {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
}
.car_compl_cont .car_compl_teh li span {
  display: block;
  width: 100%;
  height: 1px;
  background: rgb(91, 86, 87);
  margin: 0px 10px;
  position: relative;
  bottom: 4px;
}
.car_compl_color {
  margin-top: 100px;
}
.car_compl_title {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
}
.car_compl_color .dots {
  margin-top: 16px;
  display: flex;
  column-gap: 10px;
}
.dot_color {
  position: relative;
  width: 57px;
  height: 57px;
  border-radius: 15px;
  cursor: pointer;
}
.dot_color.black {
  border: 1px solid #5b5657;
}
.dot_color::before {
  content: "";
  position: absolute;
  left: -2%;
  top: -2%;
  width: 97%;
  height: 97%;
  border-radius: 15px;
  border: 2px solid transparent;
}
.dot_color.active:before {
  border-color: rgba(255, 255, 255, 0.5);
}
.car_compl .btn {
  position: absolute;
  width: 396px;
  bottom: 80px;
}

.car_gallery {
  width: 220px;
  top: 16px;
}
.car_gallery .slick-list {
  min-height: 680px;
}
.car_gallery a {
  margin: 10px 0;
  border-radius: 10px;
  overflow: hidden;
}
.car_gallery .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
}
.car_gallery .slick-dots li button {
  display: none;
}
.car_gallery .slick-dots li {
  width: 16px;
  height: 16px;
  border-radius: 50px;
  background: #5b5657;
}
.car_gallery .slick-dots li.slick-active {
  background: #cca166;
}

/****************************************************************************************************/

.instock {
  padding-top: 100px;
}
.filter_quick_menu {
  display: none;
}
#filter_table {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  column-gap: 20px;
}
#filter_table .select_container {
  position: relative;
  width: 33%;
  padding: 18px 46px 18px 80px;
  background: #1b1b1b;
  border-radius: 10px;
}
#filter_table .select_container:before {
  content: "";
  position: absolute;
  left: 38px;
  top: 50%;
  margin-top: -2px;
  width: 4px;
  height: 4px;
  border-radius: 50px;
  background: #c89e64;
}
#filter_table .select_container select {
  height: 29px;
  font-size: 16px;
  color: #f3f3f3;
  border: none;
  border-bottom: 1px solid #5b5b5f;
  padding-left: 0;
  background: url(../img/ico_select.svg) right center no-repeat;
}
#filter_table .select_container select option {
  color: #5b5b5f;
}
.tb_complects_container {
  margin-top: 40px;
}
#tb_complects tbody tr:nth-child(1) {
  display: none;
}
.resp_table1 tr td:before {
  display: none !important;
}
#tb_complects .changed {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 30px 3% 30px 3%;
  background: linear-gradient(
    128.49deg,
    #1a1a1a 0.7%,
    #292929 47.37%,
    #1a1a1a 100%
  );
  border: 1px solid #080808;
  border-radius: 12px;
  margin-bottom: 75px;
}
.compl_name {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.compl_name .param1 {
  font-size: 32px;
  font-weight: 300;
  text-transform: uppercase;
}
.compl_name .param1 b {
  font-weight: 700;
  color: #c89e64;
}
.compl_name .param2 {
  margin-left: 16px;
  padding: 4px 20px;
  background: #c89e64;
  border-radius: 5px;
}
.compl_name .param2 span {
  font-weight: 700;
  color: #101115;
}

#tb_complects .compl_text {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 74%;
}
.compl_props {
  display: grid;
  row-gap: 20px;
  width: 35%;
}
.compl_props > div {
  position: relative;
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 300;
  color: #f3f3f3;
  padding-left: 70px;
  min-height: 40px;
}
.compl_props > div:before {
  content: "";
  position: absolute;
  left: 0;
  width: 50px;
  height: 50px;
}
.compl_props > div.ico1:before {
  background: url(../img/compl_props_ico1.svg) no-repeat;
}
.compl_props > div.ico2:before {
  background: url(../img/compl_props_ico2.svg) no-repeat;
}
.compl_props > div.ico3:before {
  background: url(../img/compl_props_ico3.svg) no-repeat;
}

#tb_complects .compl_techs {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 43px;
}
#tb_complects .compl_techs > div {
  width: 33%;
  display: grid;
  row-gap: 7px;
  padding-left: 10px;
  font-size: 16px;
  color: #dddddd80;
  border-left: 1px solid #cca166;
}
#tb_complects .compl_techs > div b {
  font-size: 18px;
  color: #ffffff;
}

#tb_complects .compl_img {
  max-width: 376px;
}
#tb_complects .btns {
  position: absolute;
  top: auto;
  left: 0;
  bottom: -22px;
  width: 100%;
  display: flex;
  justify-content: center;
  column-gap: 10px;
}
#tb_complects .btns .btn {
  width: 280px;
}
.tb_complects_showmore {
  color: #c89e64;
  text-decoration: underline;
}
/**************************************************************************************************************/

.design {
  padding-top: 109px;
  display: flex;
  align-items: start;
}
.design .container {
  position: initial;
  height: 100%;
}
.design_content {
  display: flex;
  justify-content: space-between;
  align-items: end;
  height: 620px;
}
.design_block {
  width: 26%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.design_tabs {
  display: grid;
  row-gap: 12px;
}
.design_model {
  font-size: 26px;
  font-weight: 400;
  color: #5b5657;
  transition: all 0.2s linear;
  cursor: pointer;
}
.design_model:hover,
.design_model.active {
  color: #fff;
}
.design_block_model {
  padding-top: 15px;
  position: absolute;
  right: 20px;
  width: 62%;
}
.design_slide {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s linear;
}
.design_slide.active {
  opacity: 1;
  visibility: visible;
}
.design .gallery_small {
  width: 25%;
  margin-bottom: 0;
}
.design .gallery_small .slick-slide {
  overflow: hidden;
  border-radius: 10px;
}
.gallery_big {
  width: 73%;
}
.gallery_big a {
  overflow: hidden;
  border-radius: 12px;
}
.gallery_small .slick-arrow {
  position: absolute;
  top: auto;
  bottom: 0;
  width: 60px;
  height: 60px;
  border: none;
  font-size: 0;
  cursor: pointer;
}
.gallery_small .slick-arrow:before {
  display: none;
}
.gallery_small .slick-prev {
  background: url(../img/btn_prev.svg) no-repeat;
  left: auto;
  right: 80px;
}
.gallery_small .slick-next {
  background: url(../img/btn_next.svg) no-repeat;
  right: 0;
}
.gallery_small .slick-dots {
  position: absolute;
  margin: 0;
  bottom: 0;
  display: flex;
  column-gap: 8px;
}
.gallery_small .slick-dots li button {
  display: none;
}
.gallery_small .slick-dots li {
  width: 5px;
  height: 5px;
  background: #5b5657;
  border-radius: 50px;
  margin: 0;
  transition: all 0.2s linear;
}
.gallery_small .slick-dots li.slick-active {
  width: 68px;
  background: #cca166;
}

/****************************************************************************************************/

.contacts {
  padding-top: 122px;
  padding-bottom: 49px;
}
.contacts .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo_wrap .logo3 {
  display: grid;
  font-size: 76px;
  font-weight: 200;
  text-transform: uppercase;
}
.logo_wrap .logo3 span {
  display: block;
  font-size: 26px;
  font-weight: 200;
  text-transform: none;
}
.bottom_addr {
  font-size: 20px;
  font-weight: 400;
}
.bottom_phone {
  margin-top: 28px;
}
.bottom_phone a {
  color: #fff;
  font-size: 20px;
  font-weight: 800;
}
.contacts_comment {
  font-size: 20px;
  font-weight: 400;
}
.contacts_block .btn {
  margin-top: 20px;
  width: 351px;
}
#map1 {
  position: relative;
  right: 0;
  height: 620px;
  width: 100%;
  max-width: 100%;
  background: url(../img/map.jpg) 50% 0 no-repeat;
  background-size: cover;
}

/****************************************************************************************************/

footer {
  padding-top: 12px;
  padding-bottom: 17px;
  font-size: 16px;
}
footer .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
footer a {
  color: #fff;
}
footer .disclamer {
  width: 100%;
  font-size: 12px;
  display: none;
  text-align: left;
  padding-top: 35px;
}

.copyright {
  font-size: 12px;
  position: absolute;
  top: 0;
  left: 15px;
}

/*------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1920px) {
  .car_item.active .car_cont {
    transform: translateX(-12vw);
  }
  .car_text .car_props {
    font-size: 2vw;
  }
  .car_text .car_props b {
    font-size: 3vw;
  }
}

@media (max-width: 1800px) {
  .car_item.active .car_cont {
    transform: translateX(-6vw);
  }
  .design_content {
    height: 32vw;
  }
  .gallery_small .slick-arrow {
    bottom: 40px;
  }
}

@media (max-width: 1570px) {
  .car_item .car_cont {
    width: 82%;
  }
  .car_compl_cont {
    width: 64%;
  }
  .car_btns {
    margin-top: 42px;
  }
  .car_item {
    padding-top: 6vw;
  }
  .car_item:before {
    top: 6vw;
  }
  .car_compl_color {
    margin-top: 6vw;
  }
  .car_item.active .img_block {
    transform: translateX(-14vw);
  }
  .car_item .img_block {
    padding-top: 10vw;
    width: 46%;
    height: 32vw;
  }
  .car_item.active .car_cont {
    transform: translateX(-3vw);
  }
  .car_name {
    margin-top: 14px;
    font-size: 76px;
  }

  .car_benefit {
    position: absolute;
    right: 10px;
    top: 50px;
    font-size: 30px;
  }

  .car_profit b {
    font-size: 44px;
  }
  .car_compl .btn {
    width: 100%;
    position: relative;
    bottom: 0;
    margin-top: 14px;
  }
  #tb_complects .compl_text {
    width: 70%;
  }
  .dot_color {
    width: 44px;
    height: 44px;
  }
  .car_compl_color .dots {
    flex-wrap: wrap;
    row-gap: 10px;
  }
  .car_item:before {
    left: -4%;
    width: 106%;
  }
  .timer div[id^="timer"] {
    transform: scale(0.8) !important;
    min-width: fit-content !important;
  }
  .main_banner .title_container .title1 {
    font-size: 44px;
  }
  .main_banner .title_container .title2 {
    font-size: 22px;
  }
  .timer_wrap form .form-group:nth-last-child(3) {
    width: 314px;
  }
}

@media (max-width: 1441px) {
  .timer_wrap {
    width: 64%;
  }
  .section_item {
    font-size: 54px;
  }
  .car_menu {
    column-gap: 22px;
  }
  .car_menu a {
    font-size: 22px;
  }
  .car_item.active .car_cont {
    transform: translateX(0vw);
  }
  .car_item.active .img_block {
    transform: translateX(-19vw);
  }
  .car_name {
    font-size: 60px;
  }

  .car_item .img_block picture {
    transform: translateX(-1vw);
  }
}
@media (max-width: 1380px) {
  .car_compl_block {
    display: flex;
    row-gap: 14px;
    flex-direction: column;
    justify-content: left;
    align-items: start;
  }
  .car_compl_list {
    width: fit-content;
  }
  .car_compl_cont .car_compl_teh {
    column-gap: 24px;
  }
  .car_compl_cont {
    width: 100%;
  }
}
@media (max-width: 1280px) {
  .car_item .car_compl {
    margin-top: 20px;
  }
  .car_item .car_cont {
    width: 72%;
  }

  .main_banner .title_container {
    padding-top: 100px;
  }
  .main_banner .title_container .title1 {
    font-size: 32px;
  }
  .main_banner .title_container .title1 span {
    font-size: 22px;
  }
  .timer_item {
    font-size: 20px;
  }
  .timer_wrap form .form-group:nth-last-child(3) {
    width: 338px;
  }
  .timer_wrap form .form-group:nth-last-child(2) {
    width: 338px;
  }
  .logo_wrap .logo3 {
    font-size: 56px;
  }

  #tb_complects .changed {
    padding: 30px 1% 30px 1%;
  }
  .compl_props {
    width: 52%;
  }

  #tb_complects .compl_text {
    width: 62%;
  }
}
@media (max-width: 1186px) {
  .timer_wrap {
    width: 36%;
  }
  .main_banner .slider_item {
    height: 422px;
    background-size: auto 100%;
  }
  .main_banner .title_container {
    padding-top: 80px;
  }
  header .header .header_contacts .btn {
    display: none;
  }
  .header_contacts_block {
    margin-right: 0;
  }
  header .menu {
    width: 40%;
  }
  .logo_wrap .logo3 {
    font-size: 40px;
  }
  .logo_wrap .logo3 span {
    font-size: 16px;
  }
}

/*IPAD PRO BEGIN*/
@media (min-width: 768px) and (max-width: 1199px) {
}

/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {
}

/*IPAD END*/
@media (max-width: 991px) {
  .car_item .car_cont {
    width: 100%;
  }
  .car_compl_cont {
    padding: 26px 18px;
  }

  .logo_wrap .logo3 {
    text-align: center;
  }
  .contacts_cont {
    text-align: center;
  }
  .contacts_comment {
    margin-top: 20px;
    text-align: center;
  }
  .contacts_block .btn {
    margin-top: 20px;
    width: 351px;
    left: 50%;
    margin-left: -175px;
  }
  .section_item {
    text-align: center;
  }
  .cars_head {
    display: block;
    padding-top: 4vw;
    padding-bottom: 2vw;
  }
  .car_menu {
    position: relative;
    right: 0;
    margin-top: 20px;
    justify-content: center;
  }
  .timer_item {
    font-size: 20px;
    text-align: center;
  }
  .timer_wrap form .form-group:nth-last-child(3) {
    width: 100%;
    margin-right: 0;
    margin-top: 124px;
  }
  .timer_wrap form .form-group:nth-last-child(2) {
    width: 100%;
  }
  .timer {
    width: 100%;
    position: absolute;
    top: 62px;
  }
  .timer_wrap {
    width: 100%;
  }
  .timer_wrap form {
    display: grid;
    justify-content: center;
  }
  .timer_wrapper .container {
    display: grid;
    justify-content: center;
  }
  .main_banner .title_container .title1 {
    font-size: 3.6vw;
  }
  .main_banner .title_container .title2 {
    margin-top: 20px;
    font-size: 2vw;
  }
  .main_banner .slider_item {
    height: 36vw;
  }
  header .header .m_btn {
    display: block;
    position: relative;
    width: 30px;
    height: 23px;
    z-index: 1;
  }

  header .header .m_btn span {
    position: absolute;
    display: block;
    width: 30px;
    height: 3px;
    background: #fff;
    transition: all 0.2s linear;
  }

  header .header .m_btn span:nth-child(1) {
    top: 0;
  }

  header .header .m_btn span:nth-child(2) {
    top: calc(50% - 1px);
    opacity: 1;
  }

  header .header .m_btn span:nth-child(3) {
    bottom: 0;
  }

  header .header .m_btn.active span:nth-child(1) {
    transform-origin: top right;
    transform: rotate(-47deg);
    top: 0px;
  }

  header .header .m_btn.active span:nth-child(2) {
    opacity: 0;
  }

  header .header .m_btn.active span:nth-child(3) {
    transform-origin: bottom right;
    transform: rotate(45deg);
    bottom: -1px;
  }

  header .menu {
    position: fixed;
    width: 100%;
    top: 98px;
    left: 100%;
    background: #080808;
    z-index: 10;
    height: auto;
    transition: all 0.2s linear;
    overflow: scroll;
  }
  .scroll header .menu {
    top: 38px;
  }
  header.scroll_bottom .menu {
    top: 98px;
  }
  header .menu.active {
    left: 0;
  }

  header .menu .cars_menu {
    display: block;
    text-align: center;
  }

  header .menu .main_menu {
    display: grid;
    padding: 20px 20px;
    row-gap: 10px;
  }
  .car_item .img_block {
    padding-top: 20vw;
  }
  .car_btns {
    margin-top: 8vh;
  }
  .car_gallery {
    width: 102%;
    left: -1%;
  }
  .car_gallery .slick-list {
    min-height: initial;
  }
  .car_gallery a {
    margin: 0 8px;
  }
  .car_gallery a img {
    width: 100%;
  }
  .design_content {
    flex-wrap: wrap;
    height: auto;
  }
  .design_block_model {
    padding-top: 15px;
    position: relative;
    right: 0;
    width: 100%;
    height: 50vw;
  }
  .design_block {
    width: 100%;
    display: block;
  }
  .design_tabs {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
  }
  .design_model {
    font-size: 4vw;
  }
  .contacts .container {
    display: block;
  }
  .bottom_addr {
    margin-top: 26px;
  }
  #map1 {
    height: 350px;
  }

  #tb_complects .compl_text {
    width: 100%;
  }
  #tb_complects .compl_img {
    max-width: inherit;
  }
  #tb_complects .compl_text {
    margin-top: 0;
    order: 2;
  }
}
/*MOBILE BEGIN*/
@media (max-width: 767px) {
  .car_item .img_block picture {
    transform: translateX(0vw);
  }
  .car_text .car_props {
    font-size: 4vw;
  }
  .car_text .car_props b {
    font-size: 5vw;
  }
  .section_item {
    font-size: 34px;
    text-align: center;
  }
  .cars_head {
    padding-top: 10vw;
  }
  .car_menu {
    column-gap: 16px;
    justify-content: left;
  }
  .car_menu a {
    font-size: 20px;
  }
  header.scroll_bottom .menu {
    top: 76px;
  }
  .main_banner .title_container {
    padding-top: 4vw;
  }
  .main_banner .slider_item {
    height: 58vw;
    background-size: contain;
    background-position: 50% 100%;
  }
  .main_banner .title_container .title1 {
    font-size: 4vw;
    text-align: center;
  }
  .main_banner .title_container .title1 span {
    font-size: 3.4vw;
  }
  .main_banner .title_container .title2 {
    font-size: 2.6vw;
    justify-content: center;
    margin-top: 2vw;
  }
  header .header .logo_wrap {
    width: 300px;
  }
  header .header .logo1 {
    width: 92px;
  }
  header .header .top_addr {
    display: none;
  }
  .scroll header.scroll_bottom .top_addr {
    opacity: 1;
    display: none;
  }
  .timer div[id^="timer"] {
    transform: scale(0.7) !important;
    min-width: fit-content !important;
  }
  .main_banner .title_container .title2 i {
    width: 66px;
    height: 66px;
  }
  .main_banner .title_container .title2 i:after {
    margin-left: -18px;
    margin-top: -18px;
    width: 38px;
    height: 38px;
  }
  .car_name {
    font-size: 48px;
  }

  .car_benefit {
    padding-top: 10px;
    position: static;
    font-size: 25px;
  }
  

  .car_item .car_cont {
    position: relative;
    display: block;
    /* height: 750px; */
    height: auto;
    padding-bottom: 20vw;
  }
  .car_compl_cont .car_compl_teh {
    column-gap: 4%;
    flex-wrap: wrap;
    row-gap: 16px;
    justify-content: left;
  }
  .car_text {
    width: 100%;
  }
  .car_item .img_block {
    width: 100%;
    height: 50vw;
    padding-top: 20px;
  }
  .car_item {
    height: auto;
    padding-bottom: 0;
  }
  .car_btns {
    margin-top: 0px;
    position: absolute;
    bottom: 0px;
  }
  .car_item .car_compl {
    margin-top: 8px;
    margin-bottom: 18px;
    padding: 26px 18px;
  }
  .car_compl_wrapper {
    width: 100%;
  }
  .car_item .car_compl_item {
    font-size: 16px;
  }
  .car_compl_list {
    width: 100%;
    margin-top: 12px;
    padding: 6px;
  }
  .car_compl_name {
    width: 48%;
    padding: 10px 12px;
    font-size: 14px;
  }
  .car_compl_list.w_100 .car_compl_name {
    width: 100%;
  }
  .car_item.active .img_block {
    transform: translateX(0);
  }
  .car_compl_cont .car_compl_teh li {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  #tb_complects .compl_techs > div {
    font-size: 14px;
  }
  #tb_complects .compl_techs > div b {
    font-size: 16px;
  }
  .car_gallery .slick-dots {
    margin: 14px 0 28px;
  }
  .design_block {
    display: grid;
  }
  .design_tabs {
    margin-top: 30px;
    display: flex;
    flex-wrap: nowrap;
    column-gap: 20px;
    overflow-x: scroll;
    width: 100%;
  }
  .design .container {
    position: relative;
  }
  .design_model {
    font-size: 20px;
    white-space: nowrap;
  }
  .car_item:before {
    display: none;
  }

  #filter_table {
    flex-wrap: wrap;
    row-gap: 14px;
  }
  #filter_table .select_container {
    width: 100%;
  }
  #tb_complects .compl_text {
    flex-wrap: wrap;
  }
  .compl_props {
    width: 100%;
  }
  #tb_complects .compl_techs {
    margin-top: 24px;
  }
  #tb_complects .changed {
    padding: 30px 14px 10px 14px;
    margin-bottom: 32px;
  }
  #tb_complects .btns {
    position: relative;
    top: auto;
    bottom: 0;
    width: 100%;
    flex-wrap: wrap;
    order: 3;
    margin-top: 24px;
    row-gap: 14px;
  }
  #tb_complects .btns .btn {
    width: 100%;
  }
}
/*MOBILE END*/
@media (max-width: 680px) {
  .car_gallery a {
    margin: 0 6px;
  }
  .car_item.active .car_compl {
    margin-top: -40vw;
  }
  .car_item .car_cont {
    /* height: 600px; */
  }
  .design {
    padding-top: 12vw;
  }
  .design .gallery_small {
    width: 100%;
    margin-bottom: 0;
  }
  .gallery_big {
    display: none;
  }
  .gallery_small .slick-arrow {
    bottom: -80px;
    z-index: 5;
  }
  .gallery_small .slick-dots {
    bottom: -80px;
    left: 14px;
  }
  .design_block_model {
    height: 72vw;
  }
}

@media (max-width: 540px) {
  .car_item.active .car_compl {
    margin-top: -54vw;
  }
  .timer div[id^="timer"] {
    transform: scale(0.6) !important;
    width: 440px !important;
    left: 50%;
    position: relative;
    margin-left: -300px !important;
  }
  .timer_wrap form .form-group:nth-last-child(3) {
    width: 100%;
    margin-right: 0;
    margin-top: 86px;
  }
  header .header .top_phone a {
    display: none;
  }
  .main_banner .title_container .title2 {
    font-size: 3vw;
  }
  .car_name {
    font-size: 36px;
  }
  .car_profit b {
    font-size: 32px;
  }
  .car_text_des {
    font-size: 12px;
  }
  .car_item .car_cont {
    /* height: 500px; */
  }
  .car_btns {
    width: 100%;
  }
}

@media (max-width: 520px) {
}

/* Portrait phones and smaller */
@media (max-width: 440px) {
  .main_banner .slider_item {
    height: 70vw;
  }
  .main_banner .title_container .title1 {
    font-size: 4.6vw;
    margin-bottom: 4vw;
  }
  .main_banner .title_container .title1 span {
    font-size: 3.4vw;
    margin-top: 3vw;
    display: inline-block;
  }
  .car_item.active .car_compl {
    margin-top: -72vw;
  }
  .car_item .car_compl {
    padding: 25px 14px 4vw;
  }
  .car_compl_cont {
    margin-top: 8px;
  }
  .car_compl_wrapper {
    justify-content: left;
    column-gap: 40px;
  }
  .btn_close span:before {
    height: 20px;
    transform: rotate(45deg) translate(20px, -10px);
  }
  .btn_close span:after {
    height: 20px;
    transform: rotate(-45deg) translate(10px, 20px);
  }
  .timer div[id^="timer"] {
    transform: scale(0.5) !important;
  }
  .car_menu {
    overflow-x: scroll;
  }
  .car_menu a {
    width: max-content;
    white-space: nowrap;
  }
  .gallery_small .slick-arrow {
    width: 48px;
    height: 48px;
  }
  .gallery_small .slick-prev {
    background-size: contain;
    right: 64px;
  }
  .gallery_small .slick-next {
    background-size: contain;
  }
  .bottom_addr {
    margin-top: 20px;
    font-size: 16px;
  }
  .bottom_phone {
    margin-top: 40px;
  }
  .bottom_phone a {
    font-size: 18px;
  }
  .contacts_comment {
    font-size: 16px;
  }
}

@media (max-width: 390px) {
  .car_item.active .car_compl {
    margin-top: -84vw;
  }
  .timer div[id^="timer"] {
    transform: scale(0.4) !important;
  }
  .main_banner .title_container .title1 {
    font-size: 6vw;
  }
  .main_banner .title_container .title2 {
    font-size: 4vw;
  }
  .main_banner .title_container .title2 i {
    width: 46px;
    height: 46px;
  }
  .main_banner .title_container .title2 i:after {
    margin-left: -13px;
    margin-top: -13px;
    width: 26px;
    height: 26px;
  }
}

@media (max-width: 378px) {
}

@media (max-width: 360px) {
}

@media (max-width: 320px) {
}
